» Ubuntu » Пакеты

Error

two or more packages specified (gnubik lucid)